---
title: "Create a new cobrowse product tour"
url: https://docs.gleap.ai/en/reference/rest-api/create-cobrowse-product-tour
method: POST
path: "/engagement/cobrowse"
api: "API Reference"
tag: "Engagement Cobrowse"
operationId: "CreateCobrowseProductTour"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Create a new cobrowse product tour

`POST https://api.gleap.io/v3/engagement/cobrowse`

Create a new engagement cobrowse product tour. `type`, `project`, `organisation` and `createdBy` are set server-side and ignored if supplied. `config.type` is set server-side as well.

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Headers

- `project` (string, required)

## Request body (`application/json`, required)

## Example request

```bash
curl --request POST \
  --url https://api.gleap.io/v3/engagement/cobrowse \
  --header 'Authorization: Bearer <token>' \
  --header 'project: <project>' \
  --header 'Content-Type: application/json' \
  --data '{}'
```

## Responses

### 200 (`application/json`)

Ok
